<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [noteVisibilities](./calckey-js.notevisibilities.md)

## noteVisibilities variable

**Signature:**

```typescript
noteVisibilities: readonly [
	"public",
	"home",
	"followers",
	"specified",
]
```
